[song]
name = Brand New Song
artist = O' God the White Whale
album = Never Knows Best
genre = Screamo
year = 2012
song_length = 171717
charter = highfine
diff_guitar = 2
preview_start_time = 48630
icon = csc
album_track = 1
loading_phrase = There is NO white whales in this album, which makes me ANGRY. There is a cool trans singer tho so I think that evens out and makes it ok.